<?xml version="1.0" encoding="utf-8"?>
<component size="750,444" pivot="0.5,0.5" anchor="true" initName="Bg">
  <displayList>
    <component id="n7_h0vq" name="MaskBg" src="h0vq7h" fileName="Components/MaskBgBtn.xml" xy="-125,-778">
      <relation target="" sidePair="width-width,height-height"/>
    </component>
    <loader id="n9_s4lb" name="BgImg" xy="375,222" pivot="0.5,0.5" anchor="true" size="648,444" url="ui://rd135cfrb4qrt" fill="scaleFree">
      <relation target="" sidePair="height-height"/>
    </loader>
    <image id="n3_b4qr" name="n3" src="b4qrv" fileName="Images/img3JiBtDi.png" xy="204,0">
      <relation target="n9_s4lb" sidePair="top-top"/>
    </image>
    <component id="n6_b4qr" name="CloseBtn" src="b4qrx" fileName="Components/CloseBtn2.xml" xy="643,3">
      <relation target="n9_s4lb" sidePair="top-top"/>
    </component>
    <text id="n8_h0vq" name="title" xy="375,28" pivot="0.5,0.5" anchor="true" size="10,49" fontSize="36" color="#f8deff" vAlign="middle" bold="true" text="">
      <relation target="n9_s4lb" sidePair="center-center,top-top"/>
    </text>
  </displayList>
  <customProperty target="title" propertyId="0" label="标题"/>
</component>